<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Footnotes: Ritual</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/articles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div class="footnotes" id="content">
<p><a name="[1]" id="[1]">[1]</a> At one of the late summer shows this year (in 2002), there was suddenly another text: some highfalutin summary of his carreer (&quot;The poet laureate of rock 'n' roll. The voice of the promise of the '60s counterculture. The guy who forced folk into bed with rock, who donned makeup in the '70s and disappeared into a haze of substance abuse, who emerged to &quot;find Jesus,' who was written off as a has-been by the end of the '80s, and who suddenly shifted gears and released some of the strongest music of his career beginning in the mid-'90s.&quot; ). The indefatigable Dylan-Influence Search Squad quickly found this to be an exact quote from a newspaper article about yesterday&lsquo;s concert. Since the same article called <em>Under the Red Sky</em> (1990) one of Dylan&lsquo;s weakest albums, and Dylan played the title song from this album, which hasn&lsquo;t been performed regularly since the mid-90s, at the same concert, it it difficult not to see it as a wry comment of some sort, on Dylan&lsquo;s part. The new &quot;invitatorium&quot; stuck, however, and interspersed as it is with elements from the old introduction, it almost resembles the tropes of Medieval liturgy.</p>
    <p><a name="[1b" id="[1b">[1b</a>] To paraphrase C. Geertz; Geertz' original expression: &quot;In a ritual, the world as lived and the world as imagined, fused under the agency of a single set of symbolic forms, turn out to be the same world&quot; (<em>The Interpretation of Cultures,</em> New York 1973, p. 112) is more problematic, owing to the too simple distinction between life and imagination, and the ascription of the meaning of ritual to something as evasive and abstract (in the literal sense of something removed from experience) as &quot;symbolic forms&quot;.</p>
    <p><a name="[2]" id="[2]">[2]</a> This brings to mind the scene from <em>Life of Brian</em> where Brian speaks to the crowd that takes him for Messiah: &quot;You are all individuals,&quot; and they answer, as if with one mouth: &quot;We are all individuals&quot;.</p>
    <p><a name="[3]" id="[3]">[3] </a>Although there is a website called <a href="http://www.geocities.com/churchofbob" target="_blank"><em>Church of Bob</em></a>. . . </p>
</div>
</body>
</html>
